## clive 2.2.11

=== debian/changelog ===
clive (2.2.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release. (Closes: #576246)
    + Works again with YouTube. (Closes: #576245)
    + Vimeo support fixed. (Closes: #570450)
  * Include NEWS in /usr/share/doc/clive.
  * debian/copyright: Minor changes for DEP-5, update years of copyright.
  * debian/copyright: Upstream no longer includes lib/clive/Host/Redtube.pm.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Rename debian/examples to debian/clive.examples for consistency.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Apr 2010 18:47:21 +0900

clive (2.2.8-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.4 (no changs necessary)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 03 Feb 2010 14:35:05 +0200

clive (2.2.7-1) unstable; urgency=low

  * New upstream release
    + fixed -f best for youtube (Closes: #545199 -- -f best gave less quality
      than -f hq)
    + fixed dailymotion ID parsing (Closes: #550048  -- dailymotion video
      download fails: utf8 "\xC8" does not map to Unicode)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 30 Oct 2009 22:35:24 +0200

clive (2.2.5-1) unstable; urgency=low

  * New Upstream Version
    - update debian/copyright (years, new copyright holder)
  * bump Standards-Version to 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 31 Aug 2009 10:15:47 +0300

clive (2.2.4-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New Upstream Version
    - adds support for vimeo (Closes: #497394)
  * refresh patches

  [ Damyan Ivanov ]
  * New Upstream Version (Closes: #540349)
    - allows use of --format=(mp4|hd|hq|3gp) with youtube
      (Closes: #535957 -- --format switch doesn't work anymore)
    - restore ~/.config/clive/config path support (Closes: #535483)
      - note this in NEWS.Debian
    - pair --exec with --exec-run, the latter now triggers the former
      (Closes: #520520)
    - fixes `clive URL --exec="ls;"' (Closes: #535459)
  * Set Homepage to http://clive.googlecode.com/
  * drop debian/patches; the only patch there was applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Mon, 10 Aug 2009 13:20:05 +0300

clive (2.2.0-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New Upstream Version (Closes: #533745) (LP: #390048)
    - fixes when v isn't the first parameter (Closes: #530659)
    - new configuration file format, supporting all command line
      options. last part of usability bug (Closes: #520520)
  * update copyright
    + upstream moved to GPL-3+
    + debian/* moved to GPL-3
  * update dependencies
  * patch to disable tests requiring internet
  * simplify debian/rules by using tiny DH7
  * set Maintainer to Debian Perl Group
    + move Damyan to Uploaders
    + add myself to Uploaders
  * add a NEWS file

  [ Damyan Ivanov ]
  * README.source: remove obsolete upgrade instructions
  * README.source: point to quilt documentation
  * bump Standards-Version to 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 18 Jun 2009 03:03:50 -0700

clive (2.1.14-1) unstable; urgency=low

  * New Upstream Version
     + Add support for youtube-nocookie.com
     + Add fmt35 format ID for Youtube
     + Fix liveleak id parsing
     + Rename --format IDs for Youtube
       - mp4_hd -> fmt22
       - 3gpp -> fmt17
       - xflv -> fmt6
     + Rename --output-video option to --output-file
     + Rename output:file config file option to output:filename_format
     + Remove --overwrite option (use --output-file instead)


 -- Damyan Ivanov <dmn@debian.org>  Fri, 05 Jun 2009 16:48:28 +0300

clive (2.1.13-2) unstable; urgency=low

  * move libberkeleydb-perl from Depends to Recommends following upstream
    making BerkeleyDB optional

 -- Damyan Ivanov <dmn@debian.org>  Sun, 17 May 2009 23:39:26 +0300

clive (2.1.13-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New Upstream Version
  * add a README.source docuementing how to upgrade to new upstream
    version

  [ gregor herrmann ]
  * debian/control: start short description with a lower-case letter.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 16 May 2009 19:50:50 -0700

clive (2.1.12-1) unstable; urgency=low

  * New Upstream Version

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 10 May 2009 23:38:55 -0700

clive (2.1.11-2) unstable; urgency=low

  [ Ryan Niebur ]
  * remove unneeded libterm-progressbar-perl dependency (Closes:
    #526999)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 07 May 2009 11:39:26 +0300

clive (2.1.11-1) unstable; urgency=low

  [ Ryan Niebur ]
  * remove recompress.sh, uscan has a --repack option for that
  * New Upstream Version

  [ Damyan Ivanov ]
  * rules: make use of $(TMP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 04 May 2009 09:23:01 +0300

clive (2.1.10-1) unstable; urgency=low

  * New upstream release
    + no longer hangs when requested to retrieve vimeo file (unsupported).
      Closes: #522422
  * overriding dh_installexamples no longer necessary

 -- Damyan Ivanov <dmn@debian.org>  Thu, 09 Apr 2009 10:24:14 +0300

clive (2.1.9-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release (2.1.7)
    + adds support for putting exec details in the configuration. Partly
      addresses #520520
  * add myself to uploaders
  * standards version 3.8.1
  * remove (build-)dependency on libxml-simple-perl
  * add (build-)dependency on libterm-readkey-perl

  [ Damyan Ivanov ]
  * New upstream release (2.1.9)
  * move clive.1 out of the way when building and restore it on clean
  * install the sample config as 'config' in examples
    addresses another part of #520520
  * employ dh override features and bump the build-dependency to 7.0.50

 -- Damyan Ivanov <dmn@debian.org>  Wed, 01 Apr 2009 17:41:35 +0300

clive (2.1.6-1) unstable; urgency=low

  * Take over on maintainer request.
    <http://lists.debian.org/debian-perl/2008/12/msg00030.html>
  * New upstream release.
    + adjust debian/watch to new source location; add debian/recompress.sh,

