=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	NO_INTERNET=yes dh $@
