=== debian/watch ===
version=3
http://code.google.com/p/clive/downloads/list .+/files/clive-([\d.]+)\.tar\.bz2
