## clive 2.2.13

=== debian/changelog ===
clive (2.2.13-5ubuntu1) natty; urgency=low

  * debian/patches/fix-youtube-video-parsing.patch:
    Fix youtube video ID parsing, patch taken from upstream (LP: #729405)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sat, 05 Mar 2011 14:57:34 +0100

clive (2.2.13-5) unstable; urgency=low

  * Add 0001-Vimeo.pm-Fix-video-ID-parsing-2.patch to fix vimeo.com ID
    parsing (Closes: #607923).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Dec 2010 23:34:33 +0100

clive (2.2.13-4) unstable; urgency=low

  * Change my email address.
  * Handle changes in youtube.com (Closes: #606540)
    + new patch: fix-606540-youtube.patch 

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Dec 2010 10:06:08 +0100

clive (2.2.13-3) unstable; urgency=low

  * Handle changed URLs on vimeo.com. (Closes: #595486)
    + new patch: 595486-vimeo.patch
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 04 Sep 2010 22:08:24 +0900

clive (2.2.13-2) unstable; urgency=low

  * Add fix-path-encoding-60.patch to fix path encoding (Closes: #575048).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 24 Aug 2010 08:57:55 +0200

clive (2.2.13-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Adjust years in upstream stanza according to
    copyright note.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 21 Aug 2010 23:33:24 +0200

clive (2.2.12-1) unstable; urgency=low

  * New upstream release.
  * Remove backported patches.
  * Remove (build-)dep on perl (>= 5.10) | libdigest-sha-perl.
    Stable already has perl 5.10.
  * Bump Standards-Version to 3.9.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 28 Jul 2010 02:44:45 +0900

clive (2.2.11-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Add 589906_fix_youtube_http_404_issue.patch patch to fix 'error:
    Unknown error (http/404)' when downloading youtube videos (Closes:
    #589906).
  * Add fix_Break.patch to fix Break.com codelayout changes.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * debian/watch: use the googlecode redirector on googlecode.debian.net

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 25 Jul 2010 00:38:22 +0200
