## clive 2.2.25

=== debian/changelog ===
clive (2.2.25-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * move VCS-* from apps/ to packages/
  * debian/control: Use the now preferred paths in Vcs-*

  [ Ansgar Burchardt ]
  * Adapt to youtube.com changes. (Closes: #636612)
    + new patch: 636612-youtube.diff

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 04 Aug 2011 20:20:31 +0200

clive (2.2.25-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 06 May 2011 00:09:57 +0200

clive (2.2.24-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Follow 2.2 series for now.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 08 Apr 2011 01:46:35 +0200

clive (2.2.23-1) unstable; urgency=low

  * New upstream release.
  * Correct version of libversion-perl dependency.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 13:26:58 +0100

clive (2.2.22-2) unstable; urgency=low

  * Upload to unstable.
    - Config validation accepts new names from Youtube.pm (Closes: #611036).
  * debian/control: Make versioned (Build-)Depends(-Indep) on packages
    with already satisfied version in oldstable/lenny unversioned:
    libgetopt-argvfile-perl, libconfig-tiny-perl, libwww-curl-perl,
    libberkeleydb-perl, libexpect-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Feb 2011 08:37:16 +0100

clive (2.2.22-1) experimental; urgency=low

  [ Ansgar Burchardt ]
  * debian/copyright: Update years of copyright.

  [ Salvatore Bonaccorso ]
  * New upstream release.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jan 2011 09:21:51 +0100

clive (2.2.21-1) experimental; urgency=low

  * New upstream release.
  * Remove patch 0001-Vimeo.pm-Fix-video-ID-parsing-2.patch: included in new
    upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 15 Jan 2011 12:15:48 +0100

clive (2.2.19-2) experimental; urgency=low

  * Add 0001-Vimeo.pm-Fix-video-ID-parsing-2.patch to fix vimeo.com ID
    parsing (Closes: #607923).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Dec 2010 08:25:37 +0100

clive (2.2.19-1) experimental; urgency=low

  * New upstream release.
    + Works again with YouTube. (Closes: #606540)
  * Drop patch fix-604228-broken-dailymotion.patch: applied upstream.
  * debian/control: Update Homepage field to project site on SourceForge.
  * debian/watch: Look for new releases on SourceForge.
  * debian/rules: Set CLIVE_CACHE when running tests.
  * debian/control: Bump build-dep on debhelper to >= 7.0.50 for override_*.
  * Add build-dep on libtest-pod-perl.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 12 Dec 2010 22:15:39 +0100

clive (2.2.17-1) experimental; urgency=low

  * New upstream release.
  * Update my email address.
  * debian/control: Add alternate (Build-)Depends(-Indep) on 
    perl (>= 5.10.1) | libversion-perl (>= 1:0.77).
  * Add fix-604228-broken-dailymotion.patch to accept dailymotion swf URLs
    (Closes: #604228).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Nov 2010 10:49:47 +0100

clive (2.2.16-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Use again directly code.google.com in debian/watch without the
    redirector on googlecode.debian.net.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Update my email address.
  * Drop patches 595486-vimeo.patch and fix-path-encoding-60.patch: applied
    upstream.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 12 Oct 2010 22:29:06 +0200
