=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_test:
	# t/eval-exitstatus.t tries to write to $CLIVE_CACHE which is located
	# in $HOME by default. On buildds $HOME is not writable.
	CLIVE_CACHE="$(CURDIR)/tmp-cache" dh_auto_test
	rm -rf "$(CURDIR)/tmp-cache"
