## clive 2.2.26

=== debian/changelog ===
clive (2.2.26-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch 636612-youtube.diff: applied upstream.
  * Fix problem with some youtube.com videos. (Closes: #645025)
    + new patch: 645025-youtube.diff

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 11 Oct 2011 23:12:49 +0200
