## clive 2.2.27

=== debian/changelog ===
clive (2.2.27-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Nov 2011 11:52:47 -0400

clive (2.2.27-1) unstable; urgency=low

  * New upstream release.
  * Fix capitalisation of modules.
    + new patch: capitalisation.diff
  * Use XZ compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 23 Oct 2011 09:37:08 +0200
