=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: clive
 Section: utils
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Ryan Niebur <ryanryan52@gmail.com>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
@@ -25,6 +26,7 @@
 
 Package: clive
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${perl:Depends}, ${misc:Depends},
  libclass-singleton-perl (>= 1.4),
  libgetopt-argvfile-perl,
