=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	# in $HOME by default. On buildds $HOME is not writable.
 	CLIVE_CACHE="$(CURDIR)/tmp-cache" dh_auto_test
 	rm -rf "$(CURDIR)/tmp-cache"
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
