=== debian/watch ===
version=3
http://sf.net/clive/clive-(2\.2\.[\d.]+)\.tar\.(?:bz2|gz)
