## clive 2.3.2

=== debian/changelog ===
clive (2.3.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Update (build-)dependencies.
  * debian/rules: Remove no longer needed dh_auto_test override.
  * Remove all patches (no longer apply).
  * debian/watch: Remove restriction to follow only 2.2.x branch.
  * debian/watch: Also allow .tar.xz.
  * debian/control: Add Pre-Depends: dpkg (>= 1.15.6) for xz support.
  * Include a cliverc to silence clive.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Dec 2011 22:17:05 +0100
