=== debian/control ===
Source: clive
Section: utils
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Ryan Niebur <ryanryan52@gmail.com>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 libgetopt-argvfile-perl,
 libjson-xs-perl (>= 2.300),
 libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/clive.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/clive.git
Homepage: http://clive.sourceforge.net/

Package: clive
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${perl:Depends}, ${misc:Depends},
 curl,
 libgetopt-argvfile-perl,
 libjson-xs-perl (>= 2.300),
 quvi (>= 0.4)
Recommends: clive-utils
Suggests: ffmpeg
Description: video extraction utility for YouTube, Google Video and others
 clive is a command line utility for extracting videos from Youtube and other
 video sharing Web sites. It was originally written to bypass the Adobe Flash
 requirement needed to view the hosted videos. It is non-interactive, meaning
 it can work in the background while the user is not logged on. This allows the
 user to start an extraction and disconnect from the system, letting clive
 finish the work.
