## clive 2.3.3

=== debian/changelog ===
clive (2.3.3-2) unstable; urgency=low

  * Upload to unstable.
  * No longer recommend clive-utils. (Closes: #664493)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 29 Apr 2012 15:42:49 +0200

clive (2.3.3-1) experimental; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.3.
    + Use copyright format 1.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Mar 2012 20:49:24 +0100
