=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgetopt-argvfile-perl,
  libjson-xs-perl (>= 2.300),
  libtest-pod-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/clive.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/clive.git
 Homepage: http://clive.sourceforge.net/
@@ -23,7 +23,6 @@
  libgetopt-argvfile-perl,
  libjson-xs-perl (>= 2.300),
  quvi (>= 0.4)
-Recommends: clive-utils
 Suggests: ffmpeg
 Description: video extraction utility for YouTube, Google Video and others
  clive is a command line utility for extracting videos from Youtube and other
