=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	sed -e s,/usr/bin/,, <examples/cliverc >debian/cliverc

override_dh_builddeb:
	dh_builddeb -- -Zxz
