=== debian/watch ===
version=3
http://sf.net/clive/clive-([\d.]+)\.tar\.(?:bz2|gz|xz)
