## clive 2.3.3+cclive

=== debian/changelog ===
clive (2.3.3+cclive) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Ansgar Burchardt ]
  * Make clive a transition package to cclive. (Closes: #712644)
  * Make /usr/bin/clive a wrapper script that emits a warning and then calls
    cclive.
  * Use debhelper compat level 9.
  * Bumped Standards-Version to 3.9.4.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 02 Sep 2013 21:23:34 +0200
