=== debian/control ===
Source: clive
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ryan Niebur <ryanryan52@gmail.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: oldlibs
Priority: extra
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/clive.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/clive.git

Package: clive
Architecture: all
Depends: ${misc:Depends}, cclive
Description: transitional for cclive
 This is a transitional package to ease upgrades to cclive. It can be safely
 removed.
